<% provide(:title, @user.name) %>
<div class="row">

  <aside class="col-md-4">

    <section class="user_info">

      <h1>
        <%= gravatar_for @user %>
        <%= @user.name %>
      </h1>
      
    </section>

  </aside>

</div>
